Subject: Re: David Gelernter

From: George Dafermos <[email-masked]>

Hi Carl,

Thanks for the article. 
BTW, what do you think of Wolfram's book?
I bought it a month or so ago but I am not yet convinved of the "new science" the 
Steven Wolfram advocates. I have to say though that I have not yet delved deeply into 
the book - it's a massive opus you know - it's definitely a good starting basis for the 
Organis project. It explores issues of control and organisation with respect to structural 
patterns of analysis, therefore I am quite optimistic that once I have finished the book, 
good ideas will emerge, especially in terms of corporate governanve parallelisms and 
business ecosystem analogies. Is there anything in the book that striked you as relevant?

I will get back to you once I 've read Gelernter's piece - hope you're well

 George

> -------Original message-------
> From Carl Vilbrandt <[email-masked]>
> Date 26/08/2002 03:10:08
> 
> 
> Ideas with management..... Need to read Wolfram Rams book new science
> have it its large.
> what we are proposing in Oganis is management based on a New Science of
> complexity coming from simple rules which is what life is base on.
> 
> http://www.cs.yale.edu/people/faculty/gelernter.html
> 
> 
> David Gelernter
> 
> 
> David Gelernter
> 
> Professor of Computer Science
> 
> B.A., Yale University, 1976Ph.D., The State University of New York 
> at Stony Brook, 1982
> 
> Joined Yale Faculty 1982
> 
> 
> 
> David Gelernter's research interests include 
> information management, parallel programming,
> software ensembles and artificial intelligence. The coordination 
> language called "Linda" that he developed with Nicholas Carriero 
> (also of Yale) sees fairly widespread use world-wide for parallel 
> programming.
> 
> 
> 
> Gelernter's current interests include adaptive 
> parallelism, programming environments for parallelism, realtime data
> fusion, expert databases and information-management systems (the Lifestreams
> system in particular). He is
> co-author of two textbooks (on
> programming languages and on parallel programming methods), author 
> of Mirror Worlds (Oxford: 1991), the Muse in the Machine
> (Free Press: 1994 -- about how thinking works), and a forthcoming
> book in the "Masterclasses" series about aesthetics and computing.
> He has published cultural-implications-of-computing-type pieces in
> many newspapers and magazines, is contributing editor at
> the Manhattan Institute's City Journal, the National Review and is art
> critic at the Weekly Standard.
> 
> 
> 
> 
> Representative Publications
> 
> 
> 
> 
> 
> Lifestreams: An Alternative to the Desktop Metaphor, with Scott Fertig
> and Eric Freeman. Proc. CHI'96 (April 1996: paper and ACM video).
> 
> 
> 
> Adaptive Parallelism, with Nicholas Carriero, Eric Freeman and David
> Kaminsky. IEEE Computer, Feb. 1995.
> 
> 
> 
> Coordination Languages and their Significance, with Nicholas 
> Carriero, Communications of the ACM, 35 (2), February 1992, pp. 
> 97-107.
> 
> 
> 
> 
> Return to Academic and Research Faculty: David Gelernter
> 
> 
> 
______________________________________________________
Check out all the latest outrageous email attachments on the Outrageous Email Chart! - http://viral.lycos.co.uk